### Method

# Malcontent WebFilterBuilder set_filter_type

since: 0.14.0

#### Declaration [src]

    void
    mct_web_filter_builder_set_filter_type (
      MctWebFilterBuilder* builder,
      MctWebFilterType filter_type
    )

#### Description [src]

Set the type of web filter to apply to the user.

Available since: 0.14.0

#### Parameters

`filter_type`

  Type: `MctWebFilterType`

  Type of web filter.